;
;  SMax4 Platform Configuration 
;
;  Version: 3.0010
;
;  ODM
;

[41445375]
DoJS=D
JSense=1
JShare=1
RawJ0=1
RawJ2=1
RawJ3=1
JackSense=50
JackSense2=2F0
JackSenseConf=FFF520F1
JackShareConf=FFFF57FF
JackPannel=FFF1FFFF

[80F31043]
DoJS=D
JSense=1
JShare=1
RawJ0=1
RawJ2=1
RawJ3=1
JackSense=50
JackSense2=2F0
JackSenseConf=FFF520F1
JackShareConf=FFFF57FF
JackPannel=FFF1FFFF

[A0001458]
DoJS=D
JSense=1
JShare=1
RawJ0=1
RawJ2=1
RawJ3=1
JackSense=50
JackSense2=2F0
JackSenseConf=FFFF20F1
JackShareConnf=FFFF57FF

[218814A4]
DoJS=D
JSense=1
JShare=1
RawJ0=1
RawJ2=1
RawJ3=1
JackSense=50
JackSense2=2F0
JackSenseConf=FFF520F1
JackShareConf=FFFF57FF
JackPannel=FFF1FFFF

[00951071]
JS4=0,0,0,0,0,20000,0,0,0,0,0,20000
JS5=0,0,0,0,0,20000,0,0,0,0,0,20000
DoJS=3D
JSense=1
JShare=0
RawJ0=1
RawJ2=1
RawJ3=1
JackSense=F0
JackSense2=50
JackSenseConf=FF2057F1
JackShareConf=FFFFFFFF
JackPannel=FFFFFFFF
